{
  "name": "brpp.pl",
  "host": "brpp.pl",
  "protocol": "ftp",
  "port": 21,
  "username": "strona@brpp.pl",
  "password": "nwQQzlTpxh2VC0l5rkwr",
  "remotePath": "/brpp.pl/",
  "uploadOnSave": false,
  "useTempFile": false,
  "openSsh": false
}
